Computer Security
[EN] securityvulns.ru
no-pyccku

  

libnfsidmap / NFS privilege escalation
Published:12.12.2007
Source:
SecurityVulns ID:8439
Type:remote
Threat Level:
5/10
Description:Under some conditions, file owner is determined incorrectly.
CVE:CVE-2007-4135 (Unspecified vulnerability in the NFSv4 ID mapper (nfsidmap) on SUSE Linux Enterprise 10 has unspecified attack vectors and impact, involving the name to uid translation in NFSv4 name lookups.)
Original documentdocumentMANDRIVA, [ MDKSA-2007:240 ] - Updated libnfsidmap packages fix username lookup flaw (12.12.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod

 
 



Rating@Mail.ru